{
  "$schema": "ground_unit_capabilities",
  "version": 1,
  "ground_unit_capabilities": [
    {
      "id": 0,
      "name": "None",
      "infantry_only": false,
      "cost_multiplier": 1.0,
      "hp_enhancement": 0.0
    },
    {
      "id": 1,
      "name": "Boarding Combat",
      "infantry_only": true,
      "cost_multiplier": 2.5,
      "hp_enhancement": 0.0
    },
    {
      "id": 2,
      "name": "High Gravity Combat",
      "infantry_only": false,
      "cost_multiplier": 1.5,
      "hp_enhancement": 0.0
    },
    {
      "id": 3,
      "name": "Low Gravity Combat",
      "infantry_only": false,
      "cost_multiplier": 1.5,
      "hp_enhancement": 0.0
    },
    {
      "id": 4,
      "name": "Extreme Temperature Combat",
      "infantry_only": false,
      "cost_multiplier": 1.5,
      "hp_enhancement": 0.0
    },
    {
      "id": 5,
      "name": "Mountain Warfare",
      "infantry_only": true,
      "cost_multiplier": 1.25,
      "hp_enhancement": 0.0
    },
    {
      "id": 6,
      "name": "Jungle Warfare",
      "infantry_only": true,
      "cost_multiplier": 1.25,
      "hp_enhancement": 0.0
    },
    {
      "id": 7,
      "name": "Desert Warfare",
      "infantry_only": false,
      "cost_multiplier": 1.25,
      "hp_enhancement": 0.0
    },
    {
      "id": 8,
      "name": "Extreme Pressure Combat",
      "infantry_only": false,
      "cost_multiplier": 2.0,
      "hp_enhancement": 0.0
    },
    {
      "id": 9,
      "name": "Rift Valley Warfare",
      "infantry_only": true,
      "cost_multiplier": 1.25,
      "hp_enhancement": 0.0
    },
    {
      "id": 10,
      "name": "Basic Genetic Enhancement",
      "infantry_only": true,
      "cost_multiplier": 1.5,
      "hp_enhancement": 1.25
    },
    {
      "id": 11,
      "name": "Improved Genetic Enhancement",
      "infantry_only": true,
      "cost_multiplier": 2.0,
      "hp_enhancement": 1.6
    },
    {
      "id": 12,
      "name": "Advanced Genetic Enhancement",
      "infantry_only": true,
      "cost_multiplier": 2.5,
      "hp_enhancement": 2.0
    }
  ]
}